dmmp_path_group_selector_get(3)

NAME
dmmp_path_group_selector_get - Retrieve path group selector.

SYNOPSIS
const char * dmmp_path_group_selector_get (struct dmmp_path_group *dmmp_pg);

ARGUMENTS

dmmp_pg
    Pointer of 'struct dmmp_path_group'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Path group selector determine which path in active path group will be use to next I/O.

RETURN
const char *.